{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Payments.Services/2025.2.10.15714": {
        "dependencies": {
          "Bsa.Msa.Autofac": "6.0.60",
          "DevGroup.iCalendar.CalDav.Server": "6.1.12",
          "FileStorage.Contracts.Rest.Impl": "6.0.27",
          "NLog": "5.0.5",
          "NLog.Extensions.Logging": "5.0.4",
          "SonarAnalyzer.CSharp": "10.15.0.120848",
          "Storage.Server.Common": "2025.2.10.15714",
          "Storage.Server.Dal": "2025.2.10.15714",
          "StyleCop.Analyzers": "1.1.118",
          "Yandex.Checkout.V3": "4.2.0"
        },
        "runtime": {
          "Payments.Services.dll": {}
        }
      },
      "Autofac/5.0.0": {
        "runtime": {
          "lib/netstandard2.1/Autofac.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Autofac": "5.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Bsa.Msa.Autofac/6.0.60": {
        "dependencies": {
          "Autofac.Extensions.DependencyInjection": "6.0.0",
          "Bsa.Msa.RabbitMq.Core": "6.0.60",
          "Microsoft.Extensions.Hosting": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Bsa.Msa.Autofac.dll": {
            "assemblyVersion": "6.0.60.0",
            "fileVersion": "6.0.60.0"
          }
        }
      },
      "Bsa.Msa.RabbitMq.Core/6.0.60": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Bsa.Msa.RabbitMq.Core.dll": {
            "assemblyVersion": "6.0.60.0",
            "fileVersion": "6.0.60.0"
          }
        }
      },
      "Dapper/2.1.35": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.35.13827"
          }
        }
      },
      "DevGroup.iCalendar/6.1.10": {
        "runtime": {
          "lib/net6.0/DevGroup.iCalendar.dll": {
            "assemblyVersion": "6.1.10.0",
            "fileVersion": "6.1.10.0"
          }
        }
      },
      "DevGroup.iCalendar.CalDav.Server/6.1.12": {
        "dependencies": {
          "DevGroup.iCalendar": "6.1.10",
          "DevGroup.iCalendar.Serialization": "6.1.9"
        },
        "runtime": {
          "lib/net6.0/DevGroup.iCalendar.CalDav.Server.dll": {
            "assemblyVersion": "6.1.12.0",
            "fileVersion": "6.1.12.0"
          }
        }
      },
      "DevGroup.iCalendar.Serialization/6.1.9": {
        "dependencies": {
          "DevGroup.iCalendar": "6.1.10"
        },
        "runtime": {
          "lib/net6.0/DevGroup.iCalendar.Serialization.dll": {
            "assemblyVersion": "6.1.9.0",
            "fileVersion": "6.1.9.0"
          }
        }
      },
      "FileStorage.Contracts.Rest.Impl/6.0.27": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "6.0.1",
          "Microsoft.Extensions.Http": "6.0.0",
          "Service.Registry": "6.0.4"
        },
        "runtime": {
          "lib/net6.0/FileStorage.Contracts.Rest.Impl.dll": {
            "assemblyVersion": "6.0.27.0",
            "fileVersion": "6.0.27.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration/6.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1",
          "System.Text.Json": "6.0.11"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Configuration.Json": "6.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {},
      "Microsoft.Extensions.Hosting/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "6.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "6.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.1",
          "Microsoft.Extensions.Configuration.Json": "6.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Microsoft.Extensions.Logging.Debug": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "Microsoft.Extensions.Logging.EventSource": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.1"
        }
      },
      "Microsoft.Extensions.Http/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1"
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1823.26907"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Console/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.1",
          "System.Text.Json": "6.0.11"
        }
      },
      "Microsoft.Extensions.Logging.Debug/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4"
        }
      },
      "Microsoft.Extensions.Logging.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "System.Diagnostics.EventLog": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.EventSource/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.4",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "6.0.11"
        }
      },
      "Microsoft.Extensions.Options/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.1",
          "Microsoft.Extensions.Primitives": "6.0.1"
        }
      },
      "Microsoft.Extensions.Primitives/6.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.1": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.0.5": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.5.1426"
          }
        }
      },
      "NLog.Extensions.Logging/5.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.1",
          "Microsoft.Extensions.Logging": "6.0.0",
          "NLog": "5.0.5"
        },
        "runtime": {
          "lib/net5.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.4.221"
          }
        }
      },
      "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.Net.Http/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.Security.Cryptography.Apple/4.3.0": {
        "dependencies": {
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple": "4.3.0"
        }
      },
      "runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
        "dependencies": {
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple/4.3.0": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "Service.Registry/6.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "6.0.1",
          "Microsoft.Extensions.Http": "6.0.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net6.0/Service.Registry.dll": {
            "assemblyVersion": "6.0.4.0",
            "fileVersion": "6.0.4.0"
          }
        }
      },
      "SonarAnalyzer.CSharp/10.15.0.120848": {},
      "StyleCop.Analyzers/1.1.118": {},
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Collections.Concurrent/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {},
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Globalization.Calendars/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Globalization.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.Primitives/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        }
      },
      "System.Linq/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Net.Http/4.3.4": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Globalization.Extensions": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.Net.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.OpenSsl": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Security.Cryptography.X509Certificates": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Net.Http": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Net.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.Numerics/4.3.0": {
        "dependencies": {
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Security.Cryptography.Algorithms/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.Apple": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.Cng/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0"
        }
      },
      "System.Security.Cryptography.Csp/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0"
        }
      },
      "System.Security.Cryptography.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Collections.Concurrent": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.OpenSsl/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.Primitives/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Security.Cryptography.X509Certificates/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Globalization.Calendars": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Cng": "4.3.0",
          "System.Security.Cryptography.Csp": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.OpenSsl": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Net.Http": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Json/6.0.11": {
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3624.51421"
          }
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "Yandex.Checkout.V3/4.2.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.1",
          "Newtonsoft.Json": "13.0.3",
          "System.Net.Http": "4.3.4"
        },
        "runtime": {
          "lib/netstandard2.0/Yandex.Checkout.V3.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Storage.Server.Common/2025.2.10.15714": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Memory": "6.0.3"
        },
        "runtime": {
          "Storage.Server.Common.dll": {}
        }
      },
      "Storage.Server.Contracts/2025.2.10.15714": {
        "dependencies": {
          "Storage.Server.Common": "2025.2.10.15714"
        },
        "runtime": {
          "Storage.Server.Contracts.dll": {}
        }
      },
      "Storage.Server.Dal/2025.2.10.15714": {
        "dependencies": {
          "Dapper": "2.1.35",
          "Storage.Server.Contracts": "2025.2.10.15714"
        },
        "runtime": {
          "Storage.Server.Dal.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Payments.Services/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U1aCHUMXuG7DDJ5JmTXF2kInXpad3Fuow+voSXEVunDHW4OkD8GDWJjleHpJPanpP+3dUQYLAM9R2lftGiQSbA==",
      "path": "autofac/5.0.0",
      "hashPath": "autofac.5.0.0.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+1WNYENm4s/bSBrmTy2sD0zs6MCiCAlUaEbHJ+y7fKpXKqnFl4oTkIkUoDKlp05dl1VoAASBUJocaKKJa1KPCw==",
      "path": "autofac.extensions.dependencyinjection/6.0.0",
      "hashPath": "autofac.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Bsa.Msa.Autofac/6.0.60": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Pt9IGidvE8i9J3m23Apn8BYbgCcSiU9UzrkHc0cJyBfS8jTUulB7UVolqsKuEKo0wryXv1gUAjNGn0gRZq3iw==",
      "path": "bsa.msa.autofac/6.0.60",
      "hashPath": "bsa.msa.autofac.6.0.60.nupkg.sha512"
    },
    "Bsa.Msa.RabbitMq.Core/6.0.60": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9LVM5KsB89KeO3q1u0qjKxxDrQtqJdOor8Bhy7lsrBy3p4qst0Lz8G62pqhXTYnRUJYspYSg2xrSTjV4fzlbeg==",
      "path": "bsa.msa.rabbitmq.core/6.0.60",
      "hashPath": "bsa.msa.rabbitmq.core.6.0.60.nupkg.sha512"
    },
    "Dapper/2.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YKRwjVfrG7GYOovlGyQoMvr1/IJdn+7QzNXJxyMh0YfFF5yvDmTYaJOVYWsckreNjGsGSEtrMTpnzxTUq/tZQw==",
      "path": "dapper/2.1.35",
      "hashPath": "dapper.2.1.35.nupkg.sha512"
    },
    "DevGroup.iCalendar/6.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zG3IhXGhew/alEUNGL5U8oE9R88zsisHD8AMxH2nnJeV7EzoNgnc3Cx0lfKkanWeG8we8Jgb/bVJEqBO8ZJe5Q==",
      "path": "devgroup.icalendar/6.1.10",
      "hashPath": "devgroup.icalendar.6.1.10.nupkg.sha512"
    },
    "DevGroup.iCalendar.CalDav.Server/6.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6UpF6xPc2sYUigLmH7uXQTVOT2102hxRMS0WEYLwy479vBZghv0j87USw22k8XjEN6DcwsP/Hnmd+sW6TNeVw==",
      "path": "devgroup.icalendar.caldav.server/6.1.12",
      "hashPath": "devgroup.icalendar.caldav.server.6.1.12.nupkg.sha512"
    },
    "DevGroup.iCalendar.Serialization/6.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j3LR0Lbl01vxKOJkbJZeqCSlwwIy02f4qvK6Fq2yrR/XvUm/yhLlTrfI+wp3wZRPotkMVsSPaO6t3aXye0hsfg==",
      "path": "devgroup.icalendar.serialization/6.1.9",
      "hashPath": "devgroup.icalendar.serialization.6.1.9.nupkg.sha512"
    },
    "FileStorage.Contracts.Rest.Impl/6.0.27": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qYJIsgLGbCYeWWZzk9WATjCHMbrFaxyRXZ1300uZYk5xUId0cGxesAspZdLBnR1jTolYNl5zclcAEJs6ItGbaw==",
      "path": "filestorage.contracts.rest.impl/6.0.27",
      "hashPath": "filestorage.contracts.rest.impl.6.0.27.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yuvf07qFWFqtK3P/MRkEKLhn5r2UbSpVueRziSqj0yJQIKFwG1pq9mOayK3zE5qZCTs0CbrwL9M6R8VwqyGy2w==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zEtKmOJ3sZ9YxRgvgLtoQsqO069Kqp0aC6Ai+DkyE5uahtu1ynvuoDVFQgyyhVcJWnxCzZHax/3AodvAx2mhjA==",
      "path": "microsoft.extensions.caching.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GVNNcHoPDEUn4OQiBBGs5mE6nX7BA+LeQId9NeA+gB8xcbDUmFPAl8Er2ixNLbn4ffFr8t5jfMwdxgFG66k7BA==",
      "path": "microsoft.extensions.caching.memory/6.0.3",
      "hashPath": "microsoft.extensions.caching.memory.6.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2dpWx3Lxqq1lzLa9pY4lTOl6xg7VL45z0oe3r1xfXM0nQzR9XpuuMdk54B1LrC/AsyKbOukry+pdoQ7M7e/ezg==",
      "path": "microsoft.extensions.configuration/6.0.2",
      "hashPath": "microsoft.extensions.configuration.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FhuIM7bE3CyzhhIju6K1pmcDAp4ez2PKwx8jnV4dEI/LXXBGdQbDijlaQWqMa1oC38DX390bSshQVaKXioiXA==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3ErKzND8LIC7o08QAVlKfaEIYEvLJbtmVbFZVBRXeu9YkKfSSzLZfR1SUfQPBIy9mKLhEtJgGYImkcMNaKE0A==",
      "path": "microsoft.extensions.configuration.binder/6.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3nL1qCkZ1Oxx14ZTzgo4MmlO7tso7F+TtMZAY2jUAtTLyAcDp+EDjk3RqafoKiNaePyPvvlleEcBxh3b2Hzl1g==",
      "path": "microsoft.extensions.configuration.commandline/6.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pnyXV1LFOsYjGveuC07xp0YHIyGq7jRq5Ncb5zrrIieMLWVwgMyYxcOH0jTnBedDT4Gh1QinSqsjqzcieHk1og==",
      "path": "microsoft.extensions.configuration.environmentvariables/6.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2jaVZJqN6BvEV9DR/gqOnZUY1jjA/NaUcyJVl7Mp3Uvb9N0YE2uSJ6bdmiKxocsiGZxpfjqBe0SRISCCKhVecw==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1jgLdq/UXJ71TE0toUF5VPn7yYaeyiN9sAdX2EZ6Z5DbUiWUKcMRAS5biExfu/ChYMvlGH/7ZlJijPY0zB1Vhg==",
      "path": "microsoft.extensions.configuration.json/6.0.1",
      "hashPath": "microsoft.extensions.configuration.json.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fy8yr4V6obi7ZxvKYI1i85jqtwMq8tqyxQVZpRSkgeA8enqy/KvBIMdcuNdznlxQMZa72mvbHqb7vbg4Pyx95w==",
      "path": "microsoft.extensions.configuration.usersecrets/6.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Kr8S/Uunxsjyhh5D91avbME3pITDrVYp/NACiymemtwhnvxpe82Jmr99cnPqiVridg2nIkcNNRVKzl/iP5/00g==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k9h04ZJiQ7mr4hsLNCUc/CL4AwOAHKq0uam4JBfeZ33XSU5MHxn7l7Vpf+T5sd5HXI7us1MGrkB5awqfg5xyHw==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hbmizc9KPWOacLU8Z8YMaBG6KWdZFppczYV/KwnPGU/8xebWxQxdDeJmLOgg968prb7g2oQgnp6JVLX6lgby8g==",
      "path": "microsoft.extensions.hosting/6.0.1",
      "hashPath": "microsoft.extensions.hosting.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GcT5l2CYXL6Sa27KCSh0TixsRfADUgth+ojQSD5EkzisZxmGFh7CwzkcYuGwvmXLjr27uWRNrJ2vuuEjMhU05Q==",
      "path": "microsoft.extensions.hosting.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-15+pa2G0bAMHbHewaQIdr/y6ag2H3yh4rd9hTXavtWDzQBkvpe2RMqFg8BxDpcQWssmjmBApGPcw93QRz6YcMg==",
      "path": "microsoft.extensions.http/6.0.0",
      "hashPath": "microsoft.extensions.http.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K14wYgwOfKVELrUh5eBqlC8Wvo9vvhS3ZhIvcswV2uS/ubkTRPSQsN557EZiYUSSoZNxizG+alN4wjtdyLdcyw==",
      "path": "microsoft.extensions.logging.abstractions/6.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZDskjagmBAbv+K8rYW9VhjPplhbOE63xUD0DiuydZJwt15dRyoqicYklLd86zzeintUc7AptDkHn+YhhYkYo8A==",
      "path": "microsoft.extensions.logging.configuration/6.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsqKzOEdsvq28QiXFxagmn1oRB9GeI5GgYCkoybZtQA0IUb7QPwf1WmN3AwJeNIsadTvIFQCiVK0OVIgKfOBGg==",
      "path": "microsoft.extensions.logging.console/6.0.0",
      "hashPath": "microsoft.extensions.logging.console.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9g/JixseSZATJE9tcMn9uzoD4+DbSglivFqVx8YkRJ7VVPmnvCEbOZ0AAaxsL1EKyI4cz07DXOOJExxNsUOHw==",
      "path": "microsoft.extensions.logging.debug/6.0.0",
      "hashPath": "microsoft.extensions.logging.debug.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlo0RxlMd0WtLG3CHI0qOTp6fFn7MvQjlrCjucA31RqmiMFCZkF8CHNbe8O7tbBIyyoLGWB1he9CbaA5iyHthg==",
      "path": "microsoft.extensions.logging.eventlog/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BeDyyqt7nkm/nr+Gdk+L8n1tUT/u33VkbXAOesgYSNsxDM9hJ1NOBGoZfj9rCbeD2+9myElI6JOVVFmnzgeWQA==",
      "path": "microsoft.extensions.logging.eventsource/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v5rh5jRcLBOKOaLVyYCm4TY/RoJlxWsW7N2TAPkmlHe55/0cB0Syp979x4He1+MIXsaTvJl1WOc7b1D1PSsO3A==",
      "path": "microsoft.extensions.options/6.0.1",
      "hashPath": "microsoft.extensions.options.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXWINbTn0vC0FYc9GaQTISbxhQLAMrvtbuvD9N6JelEaIS/Pr62wUCinrq5bf1WRBGczt1v4wDhxFtVFNcMdUQ==",
      "path": "microsoft.extensions.options.configurationextensions/6.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zyJfttJduuQbGEsd/TgerUEdgzHgUn/6oFgeaE04DKUMs7bbzckV7Ci1QZxf/VyQAlG41gR/GjecEScuYoHCUg==",
      "path": "microsoft.extensions.primitives/6.0.1",
      "hashPath": "microsoft.extensions.primitives.6.0.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMBuzAHpTenGbGgk0SMTwyEkyijY/Eae4ZGsFNYJvAr/LDn1ku3Etp3FPxChmDp5HHF3kzJuoaa08N0xjqAJfQ==",
      "path": "microsoft.netcore.platforms/1.1.1",
      "hashPath": "microsoft.netcore.platforms.1.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NOTWSyUEljmjMq7OqZ1X9iu4bJ+rW/o6pt79Jq8j2Q7s8DyoMMCJwe0HoCKcNjhYRJ++b+E8erH6E6WwaCTshQ==",
      "path": "nlog/5.0.5",
      "hashPath": "nlog.5.0.5.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-43f4l7pY5cEjU/m2Xj4kDZhBmwS1xYP1kOzCQiXwv3PWpziGLfF8kA22idk+yRhMfNVExQ/OFnBaoxk6JB3JeA==",
      "path": "nlog.extensions.logging/5.0.4",
      "hashPath": "nlog.extensions.logging.5.0.4.nupkg.sha512"
    },
    "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7VSGO0URRKoMEAq0Sc9cRz8mb6zbyx/BZDEWhgPdzzpmFhkam3fJ1DAGWFXBI4nGlma+uPKpfuMQP5LXRnOH5g==",
      "path": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0oAaTAm6e2oVH+/Zttt0cuhGaePQYKII1dY8iaqP7CvOpVKgLybKRFvQjXR2LtxXOXTVPNv14j0ot8uV+HrUmw==",
      "path": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G24ibsCNi5Kbz0oXWynBoRgtGvsw5ZSVEWjv13/KiCAM8C6wz9zzcCniMeQFIkJ2tasjo2kXlvlBZhplL51kGg==",
      "path": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Net.Http/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZVuZJqnnegJhd2k/PtAbbIcZ3aZeITq3sj06oKfMBSfphW3HDmk/t4ObvbOk/JA/swGR0LNqMksAh/f7gpTROg==",
      "path": "runtime.native.system.net.http/4.3.0",
      "hashPath": "runtime.native.system.net.http.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.Apple/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DloMk88juo0OuOWr56QG7MNchmafTLYWvABy36izkrLI5VledI0rq28KGs1i9wbpeT9NPQrx/wTf8U2vazqQ3Q==",
      "path": "runtime.native.system.security.cryptography.apple/4.3.0",
      "hashPath": "runtime.native.system.security.cryptography.apple.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QR1OwtwehHxSeQvZKXe+iSd+d3XZNkEcuWMFYa2i0aG1l+lR739HPicKMlTbJst3spmeekDVBUS7SeS26s4U/g==",
      "path": "runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+GNKGg2xCHueRd1m9PzeEW7WLbNNLznmTuEi8/vZX71HudUbx1UTwlGkiwMri7JLl8hGaIAWnA/GONhu+LOyQ==",
      "path": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Z3TAq1ytS1IBRtPXJvEUZdVsfWfeNEhBkbiOCGEl9wwAfsjP2lz3ZFDx5tq8p60/EqbS0HItG5piHuB71RjoA==",
      "path": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kVXCuMTrTlxq4XOOMAysuNwsXWpYeboGddNGpIgNSZmv1b6r/s/DPk0fYMB7Q5Qo4bY68o48jt4T4y5BVecbCQ==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.apple/4.3.0",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.apple.4.3.0.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mU/cVmmHtQiDXhnzUImxIcDL48GbTk+TsptXyJA+MIOG9LRjPoAQC/qBFB7X+UNyK86bmvGwC8t+M66wsYC8w==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vjwG0GGcTW/PPg6KVud8F9GLWYuAV1rrw1BKAqY0oh4jcUqg15oYF1+qkGR2x2ZHM4DQnWKQ7cJgYbfncz/lYg==",
      "path": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7KMFpTkHC/zoExs+PwP8jDCWcrK9H6L7soowT80CUx3e+nxP/AFnq0AQAW5W76z2WYbLAYCRyPfwYFG6zkvQRw==",
      "path": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xrlmRCnKZJLHxyyLIqkZjNXqgxnKdZxfItrPkjI+6pkRo5lHX8YvSZlWrSI5AVwLMi4HbNWP7064hcAWeZKp5w==",
      "path": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-leXiwfiIkW7Gmn7cgnNcdtNAU70SjmKW3jxGj1iKHOvdn0zRWsgv/l2OJUO5zdGdiv2VRFnAsxxhDgMzofPdWg==",
      "path": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "Service.Registry/6.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZ3RuW00FPKSUOHicIaLsfQPWPtYS3KLmEKHTAuNw2Y+E3DKCcpSGRDRb3couJYggCn/ssevNzo5wUwBl27b+A==",
      "path": "service.registry/6.0.4",
      "hashPath": "service.registry.6.0.4.nupkg.sha512"
    },
    "SonarAnalyzer.CSharp/10.15.0.120848": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1hM3HVRl5jdC/ZBDu+G7CCYLXRGe/QaP01Zy+c9ETPhY7lWD8g8HiefY6sGaH0T3CJ4wAy0/waGgQTh0TYy0oQ==",
      "path": "sonaranalyzer.csharp/10.15.0.120848",
      "hashPath": "sonaranalyzer.csharp.10.15.0.120848.nupkg.sha512"
    },
    "StyleCop.Analyzers/1.1.118": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Onx6ovGSqXSK07n/0eM3ZusiNdB6cIlJdabQhWGgJp3Vooy9AaLS/tigeybOJAobqbtggTamoWndz72JscZBvw==",
      "path": "stylecop.analyzers/1.1.118",
      "hashPath": "stylecop.analyzers.1.1.118.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Collections.Concurrent/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ztl69Xp0Y/UXCL+3v3tEU+lIy+bvjKNUmopn1wep/a291pVPK7dxBd6T7WnlQqRog+d1a/hSsgRsmFnIBKTPLQ==",
      "path": "system.collections.concurrent/4.3.0",
      "hashPath": "system.collections.concurrent.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rswfv0f/Cqkh78rA5S8eN8Neocz234+emGCtTF3lxPY96F+mmmUen6tbn0glN6PMvlKQb9bPAY5e9u7fgPTkKw==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.Globalization.Calendars/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GUlBtdOWT4LTV3I+9/PJW+56AnnChTaOqqTLFtdmype/L500M2LIyXgmtd9X2P2VOkmJd5c67H5SaC2QcL1bFA==",
      "path": "system.globalization.calendars/4.3.0",
      "hashPath": "system.globalization.calendars.4.3.0.nupkg.sha512"
    },
    "System.Globalization.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FhKmdR6MPG+pxow6wGtNAWdZh7noIOpdD5TwQ3CprzgIE1bBBoim0vbR1+AWsWjQmU7zXHgQo4TWSP6lCeiWcQ==",
      "path": "system.globalization.extensions/4.3.0",
      "hashPath": "system.globalization.extensions.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3wEMARTnuio+ulnvi+hkRNROYwa1kylvYahhcLk4HSoVdl+xxTFVeVlYOfLwrDPImGls0mDqbMhrza8qnWPTdA==",
      "path": "system.io.filesystem/4.3.0",
      "hashPath": "system.io.filesystem.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6QOb2XFLch7bEc4lIcJH49nJN2HV+OC3fHDgsLVsBVBk3Y4hFAnOBGzJ2lUu7CyDDFo9IBWkSsnbkT6IBwwiMw==",
      "path": "system.io.filesystem.primitives/4.3.0",
      "hashPath": "system.io.filesystem.primitives.4.3.0.nupkg.sha512"
    },
    "System.Linq/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DbqIUpsDp0dFftytzuMmc0oeMdQwjcP/EWxsksIz/w1TcFRkZ3yKKz0PqiYFMmEwPSWw+qNVqD7PJ889JzHbw==",
      "path": "system.linq/4.3.0",
      "hashPath": "system.linq.4.3.0.nupkg.sha512"
    },
    "System.Net.Http/4.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOa2d51SEbmM+H+Csw7yJOuNZoHkrP2XnAurye5HWYgGVVU54YZDvsLUYRv6h18X3sPnjNCANmN7ZhIPiqMcjA==",
      "path": "system.net.http/4.3.4",
      "hashPath": "system.net.http.4.3.4.nupkg.sha512"
    },
    "System.Net.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qOu+hDwFwoZPbzPvwut2qATe3ygjeQBDQj91xlsaqGFQUI5i4ZnZb8yyQuLGpDGivEPIt8EJkd1BVzVoP31FXA==",
      "path": "system.net.primitives/4.3.0",
      "hashPath": "system.net.primitives.4.3.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Numerics/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yMH+MfdzHjy17l2KESnPiF2dwq7T+xLnSJar7slyimAkUh/gTrS9/UQOtv7xarskJ2/XDSNvfLGOBQPjL7PaHQ==",
      "path": "system.runtime.numerics/4.3.0",
      "hashPath": "system.runtime.numerics.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Algorithms/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W1kd2Y8mYSCgc3ULTAZ0hOP2dSdG5YauTb1089T0/kRcN2MpSAW1izOFROrJgxSlMn3ArsgHXagigyi+ibhevg==",
      "path": "system.security.cryptography.algorithms/4.3.0",
      "hashPath": "system.security.cryptography.algorithms.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-03idZOqFlsKRL4W+LuCpJ6dBYDUWReug6lZjBa3uJWnk5sPCUXckocevTaUA8iT/MFSrY/2HXkOt753xQ/cf8g==",
      "path": "system.security.cryptography.cng/4.3.0",
      "hashPath": "system.security.cryptography.cng.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Csp/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X4s/FCkEUnRGnwR3aSfVIkldBmtURMhmexALNTwpjklzxWU7yjMk7GHLKOZTNkgnWnE0q7+BCf9N2LVRWxewaA==",
      "path": "system.security.cryptography.csp/4.3.0",
      "hashPath": "system.security.cryptography.csp.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1DEWjZZly9ae9C79vFwqaO5kaOlI5q+3/55ohmq/7dpDyDfc8lYe7YVxJUZ5MF/NtbkRjwFRo14yM4OEo9EmDw==",
      "path": "system.security.cryptography.encoding/4.3.0",
      "hashPath": "system.security.cryptography.encoding.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4CEgOgv5PKVF/HwaHzJRiVboL2THYCou97zpmhjghx5frc7fIvlkY1jL+lnIQyChrJDMNEXS6r7byGif8Cy4w==",
      "path": "system.security.cryptography.openssl/4.3.0",
      "hashPath": "system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7bDIyVFNL/xKeFHjhobUAQqSpJq9YTOpbEs6mR233Et01STBMXNAc/V+BM6dwYGc95gVh/Zf+iVXWzj3mE8DWg==",
      "path": "system.security.cryptography.primitives/4.3.0",
      "hashPath": "system.security.cryptography.primitives.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.X509Certificates/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t2Tmu6Y2NtJ2um0RtcuhP7ZdNNxXEgUm2JeoA/0NvlMjAhKCnM1NX07TDl3244mVp3QU6LPEhT3HTtH1uF7IYw==",
      "path": "system.security.cryptography.x509certificates/4.3.0",
      "hashPath": "system.security.cryptography.x509certificates.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xqC1HIbJMBFhrpYs76oYP+NAskNVjc6v73HqLal7ECRDPIp4oRU5pPavkD//vNactCn9DA2aaald/I5N+uZ5/g==",
      "path": "system.text.json/6.0.11",
      "hashPath": "system.text.json.6.0.11.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "Yandex.Checkout.V3/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dftnje93CH1rB/g5ouFPzoS/m31wXvXc2pkgKwn+eARr1/xdC3pbdAcYUjEME7AQ3n3Vo4dQ9brAQksBjuQ4jg==",
      "path": "yandex.checkout.v3/4.2.0",
      "hashPath": "yandex.checkout.v3.4.2.0.nupkg.sha512"
    },
    "Storage.Server.Common/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Storage.Server.Contracts/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Storage.Server.Dal/2025.2.10.15714": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}